Bug 117619 - [update] audio/py-sdl_mixer: unbreak build, require pyrex
[update] audio/py-sdl_mixer: unbreak build, require pyrex
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
Depends on:
  Show dependency treegraph
Reported: 2007-10-28 23:50 UTC by cjg
Modified: 2007-11-12 03:10 UTC (History)
0 users

See Also:

file.diff (387 bytes, patch)
2007-10-28 23:50 UTC, cjg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cjg 2007-10-28 23:50:02 UTC
The port does not build with pyrex release 0.9.6 due to a bug in that release. It builds fine with pyrex so depend on that version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-10-29 00:26:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer 2007-11-12 02:53:41 UTC
State Changed
From-To: open->closed

Sorry to grab this one, but it's exactly the same as one other I just 
did to fix a pyrex problem. 

Comment 3 Mark Linimon freebsd_committer 2007-11-12 02:53:41 UTC
Responsible Changed
From-To: acm->linimon
Comment 4 dfilter freebsd_committer 2007-11-12 03:02:17 UTC
linimon     2007-11-12 03:02:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-sdl_mixer   Makefile 
  Update to fix with latest pyrex.
  PR:             ports/117619
  Submitted by:   Carl Johan Gustavsson <cjg at bsdmail dot org>
  Approved by:    portmgr (self)
  Revision  Changes    Path
  1.10      +1 -1      ports/audio/py-sdl_mixer/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"